Subject: [XCON] RFC 4575 Support Inquiry

From: Lubomir Marinov <[email-masked]>
Date: Wed, 22 Jul 2009 11:40:58 +0300

Hello,

I'm a developer on the SIP Communicator project community and I think
I've implemented the initial support for the subscriber part of the
conference event package as defined in RFC 4575 "A Session Initiation
Protocol (SIP) Event Package for Conference State". Unfortunately,
we've been unable to find a way to test it (or at least not until we
implement the notifier part) in the real world. Could you please share
your knowledge on the subject of publicly available services which do
support RFC 4575? At first we're interested in RFC 4575 notifiers to
test my subscriber against, of course. When I'm done with the notifier
bits in SIP Communicator though, it'll come handy to also have a
third-party RFC 4575 subscriber/SIP client.

Thank you,
Lubomir